Apple Mac OS 动态连接器选项敏感信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199802 漏洞类型
发布时间 2005-04-21 更新时间 2006-08-26
CVE编号 CVE-2006-3499 CNNVD-ID CNNVD-200608-027
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-027
|漏洞详情
AppleMacOSX是苹果家族机器所使用的操作系统。最新的MacOSX更新修复了多个漏洞,具体如下:恶意的本地用户可以指定动态连接器选项,导致标准错误输出。这种输出包含有敏感内容或用户指定的内容,因此解析或重新使用标准错误的特权应用程序可能受到不良的影响。
|参考资料

来源:US-CERT
名称:TA06-214A
链接:http://www.us-cert.gov/cas/techalerts/TA06-214A.html
来源:XF
名称:macosx-dynamic-linker-manipulation(28140)
链接:http://xforce.iss.net/xforce/xfdb/28140
来源:BID
名称:19289
链接:http://www.securityfocus.com/bid/19289
来源:OSVDB
名称:27737
链接:http://www.osvdb.org/27737
来源:VUPEN
名称:ADV-2006-3101
链接:http://www.frsirt.com/english/advisories/2006/3101
来源:SECUNIA
名称:21253
链接:http://secunia.com/advisories/21253
来源:APPLE
名称:APPLE-SA-2006-08-01
链接:http://lists.apple.com/archives/security-announce/2006//Aug/msg00000.html